<?xml version="1.0"?>
<level levelNumber="3" countOfCards="44" numberOfTurnovers="0" numberOfCardsInStockPile="23" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="2" x="539.666" y="453.667" angle="30.375" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<under>8</under>
		<under>15</under>
	</card>
	<card id="1" zLayer="3" x="581.333" y="381" angle="30.0625" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>2</over>
		<under>8</under>
		<under>10</under>
		<over>17</over>
		<over>29</over>
	</card>
	<card id="2" zLayer="4" x="605.666" y="442.667" angle="30.6875" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>17</over>
		<over>22</over>
	</card>
	<card id="3" zLayer="0" x="533.333" y="210" angle="30.1562" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>21</over>
	</card>
	<card id="4" zLayer="2" x="455.333" y="343" angle="30.4063" assignedValue="-1" isSpecial="true">
		<over>5</over>
		<over>6</over>
		<over>19</over>
		<under>21</under>
	</card>
	<card id="5" zLayer="3" x="423.333" y="284" angle="30.9063" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<under>16</under>
		<over>19</over>
		<under>21</under>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="6" zLayer="3" x="411.333" y="417" angle="30.875" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>19</over>
	</card>
	<card id="7" zLayer="0" x="764.665" y="537.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
	</card>
	<card id="8" zLayer="1" x="523.333" y="393" angle="30.2813" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>1</over>
		<over>10</over>
		<under>15</under>
	</card>
	<card id="9" zLayer="1" x="816.665" y="509.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>11</over>
	</card>
	<card id="10" zLayer="2" x="566.333" y="321" angle="30.875" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<under>8</under>
		<over>27</over>
		<over>29</over>
	</card>
	<card id="11" zLayer="2" x="864.337" y="463.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>13</over>
	</card>
	<card id="12" zLayer="0" x="237.333" y="330" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>20</over>
	</card>
	<card id="13" zLayer="3" x="885.337" y="409.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>23</over>
	</card>
	<card id="14" zLayer="0" x="781.333" y="331" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>30</over>
	</card>
	<card id="15" zLayer="0" x="480.331" y="465" angle="30" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>8</over>
	</card>
	<card id="16" zLayer="2" x="464.333" y="215.333" angle="30.5938" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<under>21</under>
		<over>25</over>
	</card>
	<card id="17" zLayer="5" x="650.664" y="368" angle="30" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>22</over>
		<under>29</under>
	</card>
	<card id="18" zLayer="1" x="236.333" y="349" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>20</over>
	</card>
	<card id="19" zLayer="4" x="380.333" y="358.333" angle="30.25" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>26</over>
	</card>
	<card id="20" zLayer="2" x="235.333" y="366" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>18</under>
	</card>
	<card id="21" zLayer="1" x="495.655" y="274" angle="30" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<over>16</over>
	</card>
	<card id="22" zLayer="6" x="671.313" y="429" angle="30" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>17</under>
	</card>
	<card id="23" zLayer="4" x="916.337" y="352.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>31</over>
	</card>
	<card id="24" zLayer="1" x="782.333" y="350" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>30</over>
	</card>
	<card id="25" zLayer="4" x="401.333" y="222" angle="30.25" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>16</under>
		<over>26</over>
		<over>28</over>
	</card>
	<card id="26" zLayer="5" x="359.333" y="292" angle="30.9999" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>19</under>
		<under>25</under>
		<over>28</over>
	</card>
	<card id="27" zLayer="3" x="608.646" y="248.333" angle="30" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>29</over>
	</card>
	<card id="28" zLayer="6" x="333.333" y="230" angle="30.25" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
	</card>
	<card id="29" zLayer="4" x="626.664" y="305.999" angle="30" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>10</under>
		<over>17</over>
		<under>27</under>
	</card>
	<card id="30" zLayer="2" x="783.333" y="372" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>24</under>
	</card>
	<card id="31" zLayer="5" x="887.337" y="298.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="32" zLayer="8" x="241" y="543" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
	</card>
	<card id="33" zLayer="6" x="859.004" y="241.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="7" x="822.671" y="203.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>33</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="8" x="772.671" y="188.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
	</card>
	<card id="39" zLayer="0" x="233.484" y="194.332" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
	</card>
	<card id="41" zLayer="1" x="183.484" y="215.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>43</over>
		<over>45</over>
	</card>
	<card id="43" zLayer="2" x="149.151" y="261.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>45</over>
		<over>47</over>
	</card>
	<card id="45" zLayer="3" x="129.484" y="302.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<over>47</over>
	</card>
	<card id="47" zLayer="4" x="95.473" y="348.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>45</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="5" x="128.14" y="407.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="6" x="162.807" y="463.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="7" x="196.474" y="500.332" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<under>51</under>
	</card>
</level>
